Subject: Re: My shift time
From: Deeksha Dadu <[email-masked]>
To: Sumon Chakma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Nitin Kumar <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 6 May 2014 18:02:56 +0530 (IST)

noted
----- Original Message -----
From: "Sumon Chakma" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, May 6, 2014 5:26:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: My shift time

Hello sir , 

I am writing this as per our discussion in which I needed to come and do shift from 4pm-10pm of Tuesday 6th of May . Also as per your instruction on Monday 5th may I was supposed to do 10pm-7am but as krishna is about to come in night for some process related training and I had to do evening shift , so as Akhil sir told me , I left office at 4am in the morning . SO please consider all this and don't mark both of my shift as half day. 

Thanks and regards 
Sumon Chakma